function dy = keplerDGL(t,y,m1,Vorf)
% Differentialgleichung

% Vers.1.0  06.11.2013
% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -

dy(1) = y(3)/m1;
dy(2) = y(4)/(m1*y(1)^2);
dy(3) = y(4)^2/(m1*y(1)^3) - Vorf/(y(1)^2);
dy(4) = 0;
%
dy = dy.';
